.form-control.form-control {
    height: auto;
    padding: 6px 12px;
}

@media (min-width: 768px) {
    .navbar-header a.navbar-brand img {
        max-width: none!important;
        max-height: 100%!important;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .navbar-nav, a.navbar-brand:has(.fa-home) {
        margin-block-start: 1.4em;
}
}